[Bug 544030] [NEW] package mysql-server-5.0 5.1.30really5.0.75-0ubuntu10.2 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

Alexander mail at alexander-kurtz.de
Mon Mar 22 09:21:45 GMT 2010


Public bug reported:

i hot ths message, when my system tries to update

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess new pre-removal script returned error exit status 1
NonfreeKernelModules: nvidia
Package: mysql-server-5.0 5.1.30really5.0.75-0ubuntu10.2
SourcePackage: mysql-dfsg-5.0
Title: package mysql-server-5.0 5.1.30really5.0.75-0ubuntu10.2 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1
Uname: Linux 2.6.28-18-generic i686

** Affects: mysql-dfsg-5.0 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package mysql-server-5.0 5.1.30really5.0.75-0ubuntu10.2 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1
https://bugs.launchpad.net/bugs/544030
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.0 in ubuntu.



More information about the Ubuntu-server-bugs mailing list